Index: branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/CodeViewer.Designer.cs
===================================================================
--- branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/CodeViewer.Designer.cs	(revision 11130)
+++ branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/CodeViewer.Designer.cs	(revision 11185)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/CodeViewer.cs
===================================================================
--- branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/CodeViewer.cs	(revision 11130)
+++ branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/CodeViewer.cs	(revision 11185)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/ErrorBookmark.cs
===================================================================
--- branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/ErrorBookmark.cs	(revision 11130)
+++ branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/ErrorBookmark.cs	(revision 11185)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/Plugin.cs.frame
===================================================================
--- branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/Plugin.cs.frame	(revision 11130)
+++ branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/Plugin.cs.frame	(revision 11185)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.CodeEditor {
-  [Plugin("HeuristicLab.CodeEditor", "3.3.9.$WCREV$")]
+  [Plugin("HeuristicLab.CodeEditor", "3.3.10.$WCREV$")]
   [PluginFile("HeuristicLab.CodeEditor-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/Properties/AssemblyInfo.cs.frame	(revision 11130)
+++ branches/HeuristicLab.Problems.Orienteering/HeuristicLab.CodeEditor/3.3/Properties/AssemblyInfo.cs.frame	(revision 11185)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2013 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2013 HEAL & Daniel Grunwald (#develop)")]
+[assembly: AssemblyCopyright("(c) 2002-2014 HEAL & Daniel Grunwald (#develop)")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -51,3 +51,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.9.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
